# Fail2Ban configuration file
#
# List of spam comments
#
# Server: Nginx
# Author: Sergej Müller
#
 
 
[Definition]
 
 
# Option:  failregex
# Notes :  Detection of spam comments filtered by Antispam Bee
# Values:  TEXT
#
 
failregex = ^<HOST> - .* "POST /wp-comments-post.php .*" 403 [0-9]{1,} ".+" ".+"$
 
 
# Option:  ignoreregex
# Notes :  Regex to ignore. If this regex matches, the line is ignored.
# Values:  TEXT
#
 
ignoreregex =
